Subject: Drawing program to generate Z-matrix

From: YONG HUANG <[email-masked]>
Date: Tue, 7 May 1996 21:07:24 -0500 (CDT)

Does anybody know a drawing program we can use to generate the Z-matrix
for DOS or Windows? I know CAChe Editor is very good but it's for Mac. (CAChe
Editor combines with CAChe MOPAC can generate Z-matrix but Editor  alone
can't). It's better to be a freeware or shareware. Thank you for any response.

Yong